be.vlaanderen.mercurius.mohm.common.v7

## Class BandagistType

- java.lang.Object
- - be.vlaanderen.mercurius.mohm.common.v7.BandagistType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2025-10-31T09:59:03+01:00",
                 comments="JAXB RI v2.3.7")
      public class BandagistType
      extends Object
      implements Serializable

  Generiek type voor een verstrekker.

  Java class for BandagistType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="BandagistType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="ApprovalNumber" type="{http://www.mercurius.vlaanderen.be/mohm/common/v7}ApprovalNumberType"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `BandagistType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getApprovalNumber()` Gets the value of the approvalNumber property.
    `void` | `setApprovalNumber(String value)` Sets the value of the approvalNumber property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### BandagistType

          public BandagistType()

  - ### Method Detail

    - #### getApprovalNumber

          public String getApprovalNumber()

      Gets the value of the approvalNumber property.
      Returns:
        possible object is `String`

    - #### setApprovalNumber

          public void setApprovalNumber(String value)

      Sets the value of the approvalNumber property.
      Parameters:
        `value` - allowed object is `String`

Connector Packaging TRUSSMAKER 4.8.4 API
Copyright © {inceptionYear}-2025 eHealth. All Rights Reserved.